@media (max-width: 768px) {
	
header {
	width: 100vw;
	display: flex;
	justify-content: space-between;
}

.wrapper img {
	max-height: 60vh;
}

/* PROJECTS */
.studio-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.studio-wrapper h2 {
	grid-column: span 2;
}

.projects-container {
	grid-column: span 2;
}

#paintings > div {
	grid-column: span 1;
}

#collages > div {
	grid-column: span 1;
}


/* PROJECT */
.project-full {
	height: auto;
	padding: 100px 0;
}

.project-full__image-wrapper {
	height: auto;
	max-height: none;
	padding: 0;
}

.project-full__info {
	position: relative;
	padding: 10px;
	bottom: auto;
	left: auto;
	display: flex;
	gap: 0;
}

.project-full__info > div {
	width: 50%;
	padding-right: 20px;
}


/* ABOUT */
#manifesto {
	position: relative;
	z-index: 2;
	width: 100%;
	max-width: none;
	padding: 0 10px;
}

.about-wrapper {
	position: relative;
	width: 100%;
	padding: 100px 0 0 0;
	display: block;
}

#about__video {
	position: relative;
	margin-top: 40px;
	bottom: auto;
	right: auto;
	width: 100%;
	height: auto;
}


}